Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/38113/?format=api
{ "ob_id": 38113, "uuid": "ff6cc7ada8824ce3bbec1e777a5e0850", "title": "A 3D perspective of the effects of topography and wind on forest height and dynamics", "abstract": "This project aims to track how forest canopy height (and therefore biomass) is changing over time and whether this is correlated to local topography or wind patterns. We collected LiDAR and RGB data in areas with similar pre-existing data sets in order to detect changes over time. NE/S010750/1", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181591/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181593/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/181592/?format=api" ] }